Delete a handling action for an order item.
Delete a handling action for an order item.
Required permissions: SALES_ORDER,RETURN_ORDER
delete/tenants/{tenantUid}/stores/{storeUid}/orders/{orderUid}/items/{orderItemUid}/handlingactions/{orderHandlingActionUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+storeUidstringRequiredPattern:
Reference to a Store.
^[A-Za-z0-9-_]+orderUidstringRequiredPattern:
Reference to an Order.
^[A-Za-z0-9-_]+orderItemUidstringRequiredPattern:
Reference to an order item on an order.
^[A-Za-z0-9-_]+orderHandlingActionUidstringRequiredPattern:
Reference to an orderhandling action id.
^[A-Za-z0-9-_]+Responses
204
No Content
No content
delete/tenants/{tenantUid}/stores/{storeUid}/orders/{orderUid}/items/{orderItemUid}/handlingactions/{orderHandlingActionUid}
DELETE /v2/tenants/{tenantUid}/stores/{storeUid}/orders/{orderUid}/items/{orderItemUid}/handlingactions/{orderHandlingActionUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
No Content
No content
Last updated
Was this helpful?

